---
# irinotes repository url
rc_repo: "https://www.iri.centrepompidou.fr/dev/hg/recherchecontributive.org"

# irinites version, should be overriden from command line
rc_version: "HEAD"

# remote path for static files
# note : must not end with /
remote_path: "/var/www/recherchecontributive.org"


